=== debian/control ===
Source: jolicloud-webapp-merriamwebster
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-merriamwebster
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.merriam-webster.com/
Description: Jolicloud web application for Merriam Webster
 The Merriam Webster web site running in a simple Jolicloud window.
